/* CSS Document */

body {
	margin-top: 0px;
	background-color: #F3E0C2;
	margin-left: 0px;
	margin-right: 0px;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
a:link {
	color: #005977;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #005977;
}
a:hover {
	text-decoration: underline;
	color: #FF0000;
}
a:active {
	text-decoration: none;
}
a {
	font-weight: bold;
}
.Estilo1 {
	font-size: 12px;
	font-weight: bold;
}
.Estilo2 {font-size: 11px}
.Estilo3 {
	font-size: 12;
	padding: 1px;
}
